Before installing and configuring the management pack, ensure your system meets the following requirements:

vRealize Operations Requirements Dell EMC VMAX Requirements
Version(s) vRealize Operations 7.x & 8.x (Standard, Advanced, or Enterprise editions)

The Management Pack supports the following Dell EMC VMAX versions:

Hardware generations:

  • VMAX2
  • VMAX3
  • VMAX AFA

API versions:

  • Unisphere REST API 8.1+
Connection

VMAX hostname (or IPv4 address)

The management pack collects data using the Unisphere REST API via the HTTPS protocol on default port 8443.

Credentials

Unisphere for VMAX User Name/Password

Note: The management pack requires a least-privileged Unisphere user account of read-only.